#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 30 00:14:38 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1364620478824
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1364620478737
maven-metadata-spout-repo.xml.error=
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spout-repo.xml.lastUpdated=1354861112030
